2023-Walk-a-Lot - Feature #17651

Database
28/11/2023 18:09 - Ana Sofia Sousa

Status: Resolved
Priority: Normal
Assignee: Ana Sofia Sousa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

28/11/2023

100%
3.00 hours
6.00 hours

Description
Understand how to save the necessary data in Android Studio.

History

#1 - 12/01/2024 20:23 - Ana Sofia Sousa
- % Done changed from 0 to 100

#2 - 12/01/2024 23:46 - Francisco Sa Couto

- Tracker changed from Product Backlog to Feature

- Status changed from New to Resolved

25/03/2025
